Loading...
Searching...
No Matches
mzcborindexreader.h File Reference

read mzcbor index file More...

`#include "pappsomspp/core/processing/cbor/cborstreamreaderinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::mzcbor::MzcborIndexReader

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::mzcbor

## Detailed Description

read mzcbor index file

Date
  03/12/2025

Author
  Olivier Langella

Definition in file mzcborindexreader.h.